---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:16:13Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a8323ff6-83c6-469c-8957-b8713b3cdf3a"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.mail-jakarta.mail-api-2.1.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-mail-81d58d612e0c415af8af60536df5ddd8ed73d66e"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.mail-jakarta.mail-api-2.1.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/jakarta.mail-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause AND EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.mail-api"
  summary: "NONE"
  versionInfo: "2.1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-mail-81d58d612e0c415af8af60536df5ddd8ed73d66e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mail"
  summary: "NONE"
  versionInfo: "81d58d612e0c415af8af60536df5ddd8ed73d66e"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/jaf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-junit-junit-4.13.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/junit/junit/4.13.2/junit-4.13.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/junit/junit@4.13.2"
  filesAnalyzed: false
  homepage: "http://junit.org"
  licenseConcluded: "EPL-2.0"
  licenseDeclared: "EPL-1.0"
  name: "junit"
  summary: "JUnit is a unit testing framework for Java, created by Erich Gamma and\
    \ Kent Beck."
  versionInfo: "4.13.2"
- SPDXID: "SPDXRef-Package-Maven-junit-junit-4.13.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit4.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/junit/junit@4.13.2"
  filesAnalyzed: false
  homepage: "http://junit.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit"
  summary: "JUnit is a unit testing framework for Java, created by Erich Gamma and\
    \ Kent Beck."
  versionInfo: "4.13.2"
- SPDXID: "SPDXRef-Package-Maven-junit-junit-4.13.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/junit/junit/4.13.2/junit-4.13.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/junit/junit@4.13.2"
  filesAnalyzed: false
  homepage: "http://junit.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit"
  summary: "JUnit is a unit testing framework for Java, created by Erich Gamma and\
    \ Kent Beck."
  versionInfo: "4.13.2"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/angus/angus-activation/1.0.0/angus-activation-1.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.angus/angus-activation@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/angus-activation/angus-activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "angus-activation"
  summary: "Angus Activation Registries Implementation"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/angus-activation.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.angus/angus-activation@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/angus-activation/angus-activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "angus-activation"
  summary: "Angus Activation Registries Implementation"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/angus/angus-activation/1.0.0/angus-activation-1.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.angus/angus-activation@1.0.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/angus-activation/angus-activation"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "angus-activation"
  summary: "Angus Activation Registries Implementation"
  versionInfo: "1.0.0"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "BSD-2-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/hamcrest/JavaHamcrest.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-core@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-core"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-core"
  summary: "This is the core API of hamcrest matcher framework to be used by third-party\
    \ framework providers. This includes the a foundation set of matcher implementations\
    \ for common operations."
  versionInfo: "1.3"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-junit-junit-4.13.2"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
- spdxElementId: "SPDXRef-Package-Maven-junit-junit-4.13.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-junit-junit-4.13.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-core-1.3-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.mail-jakarta.mail-api-2.1.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.mail-jakarta.mail-api-2.1.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.mail-jakarta.mail-api-2.1.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.angus-angus-activation-1.0.0"
